.prev, .next {
    height: 120px;
    width: 25px;
    border: 0px    
    }
.prev {
    background-image:url(button_arrow_left.jpg);    
}
.prev:hover {
    background-image:url(button_arrow_left_over.jpg);
}

.next {
    background-image:url(button_arrow_right.jpg);
}
.next:hover {
    background-image:url(button_arrow_right_over.jpg);
}

.prev, .next, .anyClass {
    float: left; cursor: pointer; border: 1px solid gray;
}

li {
     margin-top: 0px;
    margin-right: 2px;
    margin-left: 2px;
	align:bottom;
    
}
.anyClass {
    border: 0px solid gray;
    
}